{% extends 'layouts/philosophy.html.twig' %}

{% block content %}
<section class="s-content">
    <div class="container">
        {{ form_start(photoForm) }}
        {{ form_row(photoForm.image) }}
        <div>
            <button class="btn btn-primary btn-sm" type="submit"> Envoyer</button>
        </div>
        {{ form_rest(photoForm) }}
    </div>
</section>
{% endblock %}
